@charset "utf-8"; /*NHKonline Modified:2010-02-18 */
body.fontsmall h1, body.fontsmall h2, body.fontsmall h3, body.fontsmall h4, body.fontsmall h5, body.fontsmall h6, body.fontsmall table, body.fontsmall p, body.fontsmall ul, body.fontsmall ol, body.fontsmall dl, body.fontsmall marquee{font-size:75%;}
body.fontsmall div#header ul#fontsize li.small a{background-position:0 -23px;}

body.fontmedium h1, body.fontmedium h2, body.fontmedium h3, body.fontmedium h4, body.fontmedium h5, body.fontmedium h6, body.fontmedium table, body.fontmedium p, body.fontmedium ul, body.fontmedium ol, body.fontmedium dl, body.fontmedium marquee{font-size:87.5%;}
body.fontmedium div#header ul#fontsize li.medium a{background-position:-27px -23px;}

body.fontlarge h1, body.fontlarge h2, body.fontlarge h3, body.fontlarge h4, body.fontlarge h5, body.fontlarge h6, body.fontlarge table, body.fontlarge p, body.fontlarge ul, body.fontlarge ol, body.fontlarge dl, body.fontlarge marquee{font-size:112.5%;}
body.fontlarge div#header ul#fontsize li.large a{background-position:-54px -23px;}
body.fontlarge div#slider div.moreText p.channel span.icon { padding:6px 0 2px 0;}